uuid: 6d7f5daf-c97a-42e4-9db4-007863d0e0d7
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: '-spcniWjm5Ez6YM3ccxk3ocvsn52jkdaGEgp0xzPYU8'
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  member_for: true
  search_api_excerpt: true
